/* Menu du Header */
#header-menu
{
	width:950px;
	height:20px;
	max-height:20px;
	background:url(../images/graphisme/generique/header-fond-menu.gif) repeat-x top;
	position:absolute;
	top:125px;
	left:0;
	z-index:1;
}

#header-menu ul
{
	margin:0;
	padding:0;
	list-style:none;
	height:20px;
}

#header-menu ul li
{
	float:left;
	line-height:20px;
	display:block;
	width:118px;
}

#header-menu a.hm-titre
{
	display:block;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	width:118px;
}
div.hm-bloc
{	
	background:#DABB8D;
	background:url(../images/graphisme/generique/header-fond-menu.png);
	border:1px solid #999491;
	border-top:none;
	width:118px;
	line-height:16px;
}

div.hm-bloc a
{
	display:block;
	padding-left:5px;
	width:115px;
	text-decoration:none;
	clear:both;
	float:left;
	color:#fff;
}
div.hm-bloc a:hover
{
	font-weight:bold;
	text-decoration:none;
	background:#fff;
	color:#000;
}
#d1
{
	z-index:2;
}